## sludge 2.1.1

=== debian/changelog ===
sludge (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #612862)

 -- Tobias Hansen <tobias.han@gmx.de>  Tue, 03 May 2011 03:22:21 +0100
