=== debian/control ===
Source: sludge
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Tobias Hansen <tobias.han@gmx.de>
Build-Depends: debhelper (>= 7.0.50),
               autotools-dev,
               libsdl1.2-dev,
               mesa-common-dev,
               glee-dev,
               libglu1-mesa-dev,
               libpng12-dev,
               libopenal-dev,
               libalure-dev (>= 1.1),
               libvpx-dev,
               libvorbis-dev,
               libogg-dev,
               libgtk2.0-dev (>= 2.16),
               libgtkglext1-dev,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-games/sludge.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/sludge.git
Homepage: http://opensludge.sourceforge.net/

Package: sludge-engine
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libalure1 (>= 1.1)
#This dependency is required here because libalure1 1.1-2 has no symbols file: bug #625248.
Suggests: sludge-devkit
Description: Runtime engine for playing SLUDGE adventure games.
 SLUDGE is an open source adventure game engine. It combines a scripting
 language with IDE tools.
 .
 This package contains the runtime engine needed to run the games.
 Freeware SLUDGE games include "Out Of Order", "Cubert Badbone, P.I." and 
 "The Game That Takes Place on a Cruise Ship".

Package: sludge-devkit
Section: devel
Architecture: any
Depends: sludge-engine (>= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: sludge-doc
Suggests: gedit
Description: Development tools for creating SLUDGE adventure games.
 SLUDGE is an open source adventure game engine. It combines a scripting
 language with IDE tools.
 .
 This package contains the development kit needed to create SLUDGE games.

Package: sludge-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for SLUDGE
 SLUDGE is an open source adventure game engine. It combines a scripting
 language with IDE tools.
 .
 This package contains the documentation, including an example project.
