## sludge 2.1.2

=== debian/changelog ===
sludge (2.1.2-3build1) precise; urgency=low

  * No-change rebuild to pick libvpx's new shlibs. (LP: #926580)

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 09 Feb 2012 12:23:43 +0100

sludge (2.1.2-3) unstable; urgency=low

  * New upstream release.
  * Move sludge-compiler to separate package.
  * Fix check for big-endian byte ordering.
  * Remove full stops from synopses.
  * Update Vcs-* fields in control file.

 -- Tobias Hansen <tobias.han@gmx.de>  Mon, 24 Oct 2011 19:14:02 +0200
