=== debian/control ===
--- 
+++ 
@@ -21,18 +21,17 @@
                docbook-xml,
                xsltproc
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-games/sludge.git
-Vcs-Browser: http://git.debian.org/?p=pkg-games/sludge.git
+Vcs-Git: git://anonscm.debian.org/pkg-games/sludge.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/sludge.git
 Homepage: http://opensludge.sourceforge.net/
 
 Package: sludge-engine
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libalure1 (>= 1.1)
-#This dependency is required here because libalure1 1.1-2 has no symbols file: bug #625248.
+         xdg-utils
 Suggests: sludge-devkit
-Description: Runtime engine for playing SLUDGE adventure games.
+Description: Runtime engine for playing SLUDGE adventure games
  SLUDGE is an open source adventure game engine. It combines a scripting
  language with IDE tools.
  .
@@ -47,12 +46,28 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: sludge-doc
-Suggests: gedit
-Description: Development tools for creating SLUDGE adventure games.
+Suggests: gedit, sludge-compiler
+Description: Development tools for creating SLUDGE adventure games
  SLUDGE is an open source adventure game engine. It combines a scripting
  language with IDE tools.
  .
  This package contains the development kit needed to create SLUDGE games.
+
+Package: sludge-compiler
+Section: devel
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: sludge-devkit
+Conflicts: sludge-devkit (<= 2.1.1-1)
+Replaces: sludge-devkit (<= 2.1.1-1)
+Description: Compiler for SLUDGE adventure games
+ SLUDGE is an open source adventure game engine. It combines a scripting
+ language with IDE tools.
+ .
+ This package contains the command line SLUDGE compiler and is mainly
+ intended as build dependency for SLUDGE game packages. Developers can
+ use the Project Manager included in the Dev Kit for compiling games.
 
 Package: sludge-doc
 Section: doc
