## sludge 2.2

=== debian/changelog ===
sludge (2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #647501, #672038)
  * Change Build-Depends libpng12-dev to libpng-dev. (Closes: #662506)
  * Adopt new standards:
    - Standards-Version 3.9.3
    - debhelper compat level 9
    - copyright format 1.0
  * Enable all hardening build flags.
  * debian/patches/fix-gcc-4.7-build.patch:
    - Added. Minor changes to fix build with gcc 4.7.
  * debian/patches/fix-endianness-check.patch:
    - Removed. Was applied upstream.
  * debian/copyright:
    - Add entry for eglport.

 -- Tobias Hansen <tobias.han@gmx.de>  Tue, 08 May 2012 19:12:10 +0200
