=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <tobias.han@gmx.de>
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 9),
                autotools-dev,
                libsdl1.2-dev,
                mesa-common-dev,
                glee-dev,
                libglu1-mesa-dev,
-               libpng12-dev,
+               libpng-dev,
                libopenal-dev,
                libalure-dev (>= 1.1),
                libvpx-dev,
@@ -20,7 +20,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-games/sludge.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/sludge.git
 Homepage: http://opensludge.sourceforge.net/
