## sludge 2.2.1

=== debian/changelog ===
sludge (2.2.1-2build2) bionic; urgency=medium

  * No-change rebuild against latest libvpx

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Feb 2018 07:55:09 -0500

sludge (2.2.1-2build1) zesty; urgency=medium

  * Rebuild against new libvpx4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Nov 2016 10:11:31 +0100

sludge (2.2.1-2) unstable; urgency=medium

  * Update homepage links.
  * Update debian/watch.
  * Bump Standards-Version to 3.9.8.
  * Remove menu files.

 -- Tobias Hansen <thansen@debian.org>  Tue, 21 Jun 2016 19:10:30 +0100

sludge (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix-gcc-4.7-build.patch:
    - Removed. Was applied upstream.
  * debian/patches/fix-out-of-order-guard-bug.patch:
    - Removed. Was applied upstream.

 -- Tobias Hansen <thansen@debian.org>  Sat, 03 May 2014 14:37:21 +0200

sludge (2.2-2) unstable; urgency=medium

  * Fix a bug that made it impossible to
    finish Out Of Order (Closes: #737472).
  * Bump Standards-Version to 3.9.5.
  * Change my mail address in Uploaders.

 -- Tobias Hansen <thansen@debian.org>  Wed, 19 Mar 2014 21:49:02 +0100
