=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: extra
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Tobias Hansen <tobias.han@gmx.de>
+Uploaders: Tobias Hansen <thansen@debian.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                libsdl1.2-dev,
@@ -20,10 +20,10 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-games/sludge.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/sludge.git
-Homepage: http://opensludge.sourceforge.net/
+Homepage: http://opensludge.github.io
 
 Package: sludge-engine
 Architecture: any
