## sludge 2.2.2

=== debian/changelog ===
sludge (2.2.2-5build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:02:40 +1100

sludge (2.2.2-5build4) noble; urgency=medium

  * No-change rebuild against libvpx9

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 19 Mar 2024 10:50:14 +0100

sludge (2.2.2-5build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:39:35 +0000

sludge (2.2.2-5build2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:15:57 +0000

sludge (2.2.2-5build1) noble; urgency=medium

  * Rebuild against new libvpx8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 19:30:55 +0100

sludge (2.2.2-5) unstable; urgency=medium

  * Team upload.
  * Drop sludge-devkit. (Closes: #967747)

 -- Bastian Germann <bage@debian.org>  Tue, 15 Aug 2023 10:46:59 +0200

sludge (2.2.2-4) unstable; urgency=high

  * Team upload.
  * debian/control: Apply "wrap-and-sort -abst".
  * debian/: Bump debhelper compat to v13.
  * debian/rules: Drop as-needed linker flag.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Mark sludge-doc as Multi-Arch: foreign.
    + Use secure URI for homepage information.
  * debian/patches: Backport upstream patches till 2022-01-14.
    + dont-include-glext.h.patch: Dropped, merged in upstream trunk.
    + 0001-Fix-compilation-errors-with-recent-glew-mesa-combos.patch:
      Fix FTBFS. (Closes: #1008372)
  * debian/watch: Update to v4 format.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Apr 2022 21:21:08 -0400

sludge (2.2.2-3) unstable; urgency=medium

  * Link with -Wl,--as-needed. (Closes: #947663)

 -- Tobias Hansen <thansen@debian.org>  Sun, 29 Dec 2019 01:11:19 +0100

sludge (2.2.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    (Closes: #910321)

  [ Tobias Hansen ]
  * Add patch dont-include-glext.h.patch. (Closes: #915481)

 -- Tobias Hansen <thansen@debian.org>  Mon, 17 Dec 2018 17:05:57 +0100

sludge (2.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #880853, #908352).
  * Build-Depend on libdumb1-dev, libglew-dev.

 -- Tobias Hansen <thansen@debian.org>  Tue, 18 Sep 2018 19:57:35 +0200
