=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share --enable-engine --enable-devkit --enable-doc

override_dh_auto_build:
	xsltproc --nonet \
              --param make.year.ranges 1 \
              --param make.single.year.ranges 1 \
              --param man.charmap.use.subset 0 \
              -o debian/ \
              http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
              debian/sludge-engine.1.xml
	xsltproc --nonet \
              --param make.year.ranges 1 \
              --param make.single.year.ranges 1 \
              --param man.charmap.use.subset 0 \
              -o debian/ \
              http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl \
              debian/sludge-compiler.1.xml

	dh_auto_build

override_dh_auto_clean:
	rm -f debian/sludge-engine.1
	rm -f debian/sludge-compiler.1
	dh_auto_clean
